<?xml version="1.0" encoding="UTF-8"?>
<MAIL>
	<title>
	【iWallet】Change of registered email address confirmation
	</title>
	<body>
		__ELEMENT02__　Mr./Ms. __ELEMENT06__

		Thank you for using iWallet.

		Please click the link below to successfully change your email address, the link will be valid for 60 minutes.

		__ELEMENT_BASE_URL__/en/api?type=settting_change_mail&amp;id=__ELEMENT01__

		If you received this email by mistake, please ignore this email or contact us through the email below.

		If you have any questions or inquiries, please do not hesitate to contact us.

		Again, thank you for using our service. We are committed to providing our customers with the highest quality of service.

		━━━━━━━━━━━━━━━━━━
		iWallet Customer Support

		URL:__ELEMENT_BASE_URL__/
		Email:cs@__ELEMENT_DOMAIN__
		━━━━━━━━━━━━━━━━━━
	</body>
</MAIL>